Bug-Database: https://github.com/aws/aws-cli/issues
Bug-Submit: https://github.com/aws/aws-cli/issues/new
Repository: https://github.com/aws/aws-cli.git
Repository-Browse: https://github.com/aws/aws-cli
